Subject: PWG-ANNOUNCE> FW: [lsm-printing] Location and links for the Printing Summit 200 5

From: "McDonald, Ira" <[email-masked]>
Date: Mon, 20 Dec 2004 09:35:40 -0800

Hi,

Here are logistics for the Printing Summit at LSM 2005.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Till
Kamppeter
Sent: Monday, December 20, 2004 10:11 AM
To: [email-masked]
Cc: [email-masked]
Subject: [lsm-printing] Location and links for the Printing Summit 2005

Yves, thanks for your interest in participation at the Printing Summit. 
Below you find the info which you have asked for. Updates will be given 
on this list.

By the way, we are grateful for hardware loans during the event 
(printers, MF devices, ...) and also for sponsoring of the Printing 
Summit (for example traveling expenses of free software developers).

The event will take place in the

Université de Bourgogne

1 esplanade Erasme
21078 DIJON CEDEX BP 2787
France

+33-3-80 39 50 00

Address determined by www.pagesjaunes.fr, I don't know yet which 
department of the university will host the LSM.

 From Bruxelles you get there in around 4 hours by high-speed trains 
(example of connection from www.sncf.com, one way around 107 EUR 2nd class):

BRUXELLES MIDI          08h10    THALYS 9310
PARIS NORD              09h35

PARIS GARE DE LYON      10h34    TGV 6759
DIJON VILLE             12h11

There will also be accomodation in students dorms, if a low-budget 
accomodation is needed.

There is no official site for the 2005 edition of the LSM yet.

The 2004 site is http://lsm.abul.org/

There is already an organization site with WIKI available (in french):

Info about LSM, who is organizing it, sponsoring, ...
http://tarek.zopedirectory.com/wiki/PageDaccueil

Documents, especially read the report "Compte rendu réunion 31/07/2004 
format PDF" to know more about the LSM organization
http://tarek.zopedirectory.com/documents

The WIKI section about the Printing Summit (will be in English as soon 
as I start to use it):
ttp://tarek.zopedirectory.com/wiki/PrintingSummit

There is also this mailing list:

http://www.linuxprinting.org/cgi-bin/mailman/listinfo/lsm-printing

and its archives

http://linuxprinting.org/pipermail/lsm-printing/

which contain also the organization of the 2004 edition.

    Till

[email-masked] wrote:
> Hello everybody,
> 
> Brother International Europe will send 2 people to the
> Printing Summit. Would it be possible to have more info
> about the location of the summit, I mean a real address,
> when this is available.
> 
> Best regards
> 
> Yves

_______________________________________________
lsm-printing mailing list
[email-masked]
http://www.linuxprinting.org/cgi-bin/mailman/listinfo/lsm-printing